<div ng-include = "'html/navbarLogin.html'"></div>


<div class="container" style = "margin-top:100px">
    
    <h1>ISAProject</h1>
    <form ng-submit="login()">
        <table class="table table-hover">
            <tr>
                <td>
                    <input type="email"  placeholder="*Email" class="form-control" ng-model="userInput.usrEmail" required/>
                </td>
            <tr>
                <td>
                    <input type="password"  placeholder="*Sifra" class="form-control" ng-model="userInput.usrPass" required/>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="submit" value="Prijavi se" class="btn btn-primary" >
                </td>
            </tr>
        </table>
    </form>
    
</div>